Subject: Invitation
From: [email-masked]
Cc: [email-masked]
Date: Tue, 16 Oct 2001 17:09:58 -0700 (PDT)

Dear Board Members:

Lekha and I are hosting a Customer Appreciation Dinner at my house and
would like to invite you and your spouse.  The dinner is by special
invitation to our top 100 customers.  It is scheduled the evening of our
Board Meeting, Wed., 24 Oct at 7pm.  The next morning we will have our
Five.Two presentation.  You are invited to attend any of these functions.

Please let me know if you are able to attend.  We would be happy to arrange
any transportation/hotel that you may need.

Regards,
Sanjiv

Below is portion of a sample invitation sent to our customers:

These past few weeks have been an intense time filled with tragedy and
challenge, as well as an amazing spirit that has reminded us of how much we
all have to be thankful.

As you know, we postponed PLANET2001 after consulting with a number of our
customers and partners whose companies have imposed travel restrictions.
The decision to postpone PLANET2001 was an exceedingly difficult one to
make, because so many of us at i2 value the time to meet with our valued
customers. But as we made our plans to postpone PLANET to next spring, we
realized that we had an unprecedented opportunity in front of us right now
an opportunity to say ?thank you? to you -- the very people that have been
our long-term partners and customers.

I would like to personally invite you and your team to an exclusive
recognition event and celebration created for our best customers.  On
October 24th and 25th, if you are free to travel to Dallas, we?d like to
have you join us for i2 Customer Days. With current travel restrictions, I
understand if you cannot join us in person, but I hope you will be able to
join us for the live Webcast on October 25th.

We?ve designed this interactive forum to recognize the world?s best
practice leaders in the industry, to give you the first look at i2?s
exciting new upgrade, and for you to meet and give one-on-one feedback to
our executives and software developers to enhance and improve i2?s
solutions.  In addition, we will host breakout sessions where such
customers as Jacob Scherer, Executive Director of Telcordia Technologies,
and Shane Nicholson, Director of Tokyo Electron, will present their
pioneering work in value chain management.

Starting at 1:30 p.m. on Wednesday the 24th, we?d like you to join us for
the official launch of our Ken Sharma Center of Excellence at One i2 Place
where you can hear presentations and meet with i2 product teams. At 4:00,
we?ll break for a special celebration, the Ken Sharma Best Practice Awards,
honoring many of you who have shown the world what it means to be the best
something i2?s late co-founder, Ken Sharma, believed in passionately. Later
that evening, you are invited to join our co-founder and Chairman Sanjiv
Sidhu and his wife Lekha Singh at their home for a private dinner.

The following morning on the 25th, we?d like to give you the opportunity to
preview i2?s breakthrough upgrade i2 Five.Two with an entirely new look and
feel designed for ease of use, as we launch it during the live Webcast
around the world.  We hope you can join us in the afternoon, where you will
have the chance to hear other customers and meet with i2 product teams and
executives.  We?ll finish with a reception later that afternoon.

I do hope you can join us for this special celebration. My assistant,
Corinne Neff, will be taking RSVPs from our guests.  She can be contacted
directly at 469-357-4880 or by email at [email-masked]. I look forward
to the opportunity to say thank you for all that you?ve done for i2.

Sincerely,

A. Katrina Roche
Chief Marketing Officer